<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_webdav', language 'ta_lk', version '2.3'.
 *
 * @package     repository_webdav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'WebDAV அமைவடிவம்';
$string['http'] = 'HTTP';
$string['https'] = 'HTTPS';
$string['webdav'] = 'WebDAV';
$string['webdav_password'] = 'WebDAV சேவையக கடவுச்சொல்';
$string['webdav_path'] = 'WebDAV பாதை';
$string['webdav_port'] = 'WebDAV சேவையக port';
$string['webdav_server'] = 'WebDAV சேவையகம்';
$string['webdav_type'] = 'WebDAV வகை';
$string['webdav_user'] = 'WebDAV சேவையக பயனாளர்';
$string['webdavbasicauth'] = 'WebDAV அடிப்படை அத்தாட்சிப்படுத்தல்';
